<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Saad's Resume</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1 style="text-align: center;">Resume</h1>
    <header class="flex-container1">
        <div class="flex-items">
            <h2>Saad Hasan </h2>
            <p> Mobile : 9123446603</p> 
            <p> <a href="saad.h@valuebound.com" >Email: saad.h@valuebound.com</a> </p>
            <a href="https://www.linkedin.com/in/saadhasan06/">Linkendin Id</a>
        </div>
        <a href="https://www.valuebound.com/" class="flex-items" > <img src="profile.jpeg" height="180px" width="180px"></img> </a>
    </header>  
    <hr>
    <main class="flex-container2" >
        <div class="flex-item" style="border-style: solid; padding: 5px;">
            <h2 style="text-align: center;">Skills</h2>
            <ul>
                <li>Java Core : 8/10</li>
                <li>Python : 8/10</li>
                <li>MySql : 6.5/10</li>
                <li>HTML : 7/10</li>
                <Li>solidWorks : 8/10</Li>
                <li>Fusion 360 : 8/10</li>
                <li>MATLAB : 7/10</li>
            </ul>

        </div>


        <div class="flex-item" style="border-style: solid; padding: 5px;">
            <h2 style="text-align: center;">Projects</h2>
            <p><b>Literature Review of Alternate fuel in I.C engine.  Team : 3 </b>
                <br/>In this project we have reviewed different paper on fuels which can be used for I.C Engines and we have done the comparative study of these fuel on different points and concluded the results
            </p>
            <p> <b>Voice Assistant using Python. Team : 1</b>
                <br/>In the project I have taken voice input and then I converted it into string, then I have made some day-to-day related conditional statements which is compared and related output is given.
            </p>
            <p><a href="https://coursera.org/share/82810640f5fa75f2dde64cf000ac22ac" style="color: black; text-decoration: none;"><b>Build Your Portfolio Website with HTML and CSS (Coursera)</b></a> Team : 1
                <br/>It is a basic project which made me familiar with html and CSS and at the end of the course i have made basic webpage by using html and CSS.
            </p>

        </div>
    </main>
</body>
</html>